<ion-grid id="place-card">
  <ion-row>
    <ion-col>
      <ion-item lines="none">
        <img src='../../../assets/img/school.png' />
        <ion-grid>
          <ion-row>
            <ion-col>
              <b>MyDigitalSchool</b>
            </ion-col>
          </ion-row>
          <ion-row>
            <ion-col>Campus de Ker Lann</ion-col>
          </ion-row>
          <ion-row>
            <ion-col>Rue Pierre de Maupertuis</ion-col>
          </ion-row>
          <ion-row>
            <ion-col>35170 Bruz</ion-col>
          </ion-row>
        </ion-grid>
      </ion-item>
    </ion-col>
  </ion-row>
</ion-grid>